throttle: 1
alias-platforms:
  win32msi: win32
  win64msi: win64
  macos:    macos-x86_64

platforms:
        #  win32:
        #    currentVersion: 5.2.0.12811
        #    currentVersionString: sciebo 5.2.0 (build 12811)
        #    updateUrl: https://sciebo.de/install
        #    downloadUrl: https://sciebo.de/install/sciebo-5.2.0.12811.x86.msi
        #    pubDate: 2023-12-04

  win64:
    currentVersion: 5.2.0.12811
    currentVersionString: sciebo 5.2.0 (build 12811)
    updateUrl: https://sciebo.de/install
    downloadUrl: https://sciebo.de/install/sciebo-5.2.0.12811.x64.msi
    pubDate: 2023-12-04

  linux-appimage-x86_64:
    currentVersion: 5.2.0.12811
    currentVersionString: ownCloud Client 5.2.0 (build 12811)
    updateUrl: https://sciebo.de/install/
    downloadUrl: https://sciebo.de/install/sciebo-5.2.0.12811-x86_64.AppImage.zsync
    pubDate: 2023-12-04

  macos-x86_64:
    currentVersion: 5.2.0.12811
    currentVersionString: sciebo 5.2.0 (build 12811)
    downloadUrl: https://sciebo.de/install/sciebo-5.2.0.12811-x86_64.pkg.tbz
    pubDate: 2023-12-04
    signature: MC0CFBrOOvITL0b28qsrjbAlxdZ6bo9QAhUAnJxNRe1Uzn88dXND2QYshe6UR3A=
    minimumSystemVersion: 10.12.0

  macos-arm64:
    currentVersion: 5.2.0.12811
    currentVersionString: sciebo 5.2.0 (build 12811)
    updateUrl: https://sciebo.de/install/
    downloadUrl: https://sciebo.de/install/sciebo-5.2.0.12811-arm64.pkg.tbz
    pubDate: 2023-12-04
    signature: MC0CFQC6UDG8TDdtdyY7iWlDTAS5vDHTqAIUe/ZMgHywY2KHBAJoZjF4fVVPo9E=
    minimumSystemVersion: 10.12.0


